<Gauge Name="L188 Parking Brake" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Brake parking position, percent) 50 &gt; </Value>
         <Case Value="0">
            <Image Name="brake_off.bmp" ImageSizes="165,96"/>
         </Case>
         <Case Value="1">
            <Image Name="brake_on.bmp" ImageSizes="165,96"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
         <Tooltip ID="TOOLTIPTEXT_PARKING_BRAKE"/>
      <Cursor Type="Hand"/>
      <Click Event="PARKING_BRAKES"/>
   </Mouse>
</Gauge>
